2019-05-24 14:56 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003471Giganoid[All Projects] Generalpublic2016-11-20 22:57
Reporterretrogamer 
Assigned ToPsygoreProject InfoGiganoid (Swiss Computer Arts)
http://www.whdload.de/games/Giganoid.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003471: Get a weird error message after the title screen it only happens with 68000
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Get a weird error message after the title screen it only happens with 68000 config I can provide you with whdl register file.
************************* 26-Dec-15 16:06:13 ************************18.2.5735***
Slave='Giganoid.slave' (1260 bytes)
ShadowMem 2EA648 - 32F648 ( 282624) AbsolutMem 45000 - 80000 ( 241664)
Resload 2D8088 - 2DE71C ( 26260) at 2D8088 GL=$2E2770
Slave 233870 - 233D38 ( 1224) at 233870 BaseMemSize=$80000
ExpMem 2C9000 - 2CA000 ( 4096) at 2C9000
attn=200(UAE,00) fc=-1 kn=0 cs=C42D rw=1 zpt=-1 ep=0 ei=0
setcpu=33D(DC,IC,SCB,ECB,BNC)
Exception "Level 2 Autovector (CIA-A/EXT)" ($E068) at $233988 (Slave $118)
occured.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005045

retrogamer (reporter)

whdl_registerfile attached.

note ~0005281

Psygore (developer)

Attached a new slave.
This issue should be fixed.

note ~0005282

retrogamer (reporter)

It works perfect now thanks Psygore!

note ~0005289

Psygore (developer)

Thanks for testing, I will update the package.

note ~0005338

Psygore (developer)

New package available.
+Notes

-Issue History
Date Modified Username Field Change
2016-07-01 17:52 administrator New Issue
2016-07-01 17:52 administrator Status new => assigned
2016-07-01 17:52 administrator Assigned To => Psygore
2016-07-01 18:26 retrogamer File Added: .whdl_registergiganoid
2016-07-01 18:27 retrogamer Note Added: 0005045
2016-08-18 22:18 Psygore File Added: Giganoid.slave
2016-08-18 22:20 Psygore Note Added: 0005281
2016-08-19 15:53 retrogamer Note Added: 0005282
2016-08-21 12:58 Psygore Note Added: 0005289
2016-09-10 12:48 Psygore Note Added: 0005338
2016-09-10 12:48 Psygore Status assigned => resolved
2016-09-10 12:48 Psygore Resolution open => fixed
2016-11-20 22:57 Psygore Status resolved => closed
+Issue History